All Projects

ID  desc Project Task Type Category Severity Summary
 70634  Community Packages Bug Report Packages: Multilib Medium  [lib32-vulkan-icd-loader] libvulkan.so should be 1.2.17 ...
 66184  Community Packages Bug Report Packages: Multilib Low  [steam] Add lib32-vulkan-driver and lib32-vulkan-icd-lo ...
 62291  Community Packages Bug Report Packages Low  [lutris] Package does not list optional dependency on l ...
 55817  Community Packages Bug Report Packages: Multilib Very Low  [lib32-vulkan-icd-loader] PKGBUILD missing single quote ...
 48797  Community Packages Bug Report Packages Low  [wine-staging] lib32-vulkan-icd-loader no exist in repo ...
Showing tasks 1 - 5 of 5 Page 1 of 1